<?xml version="1.0" encoding="UTF-8"?>
<server>
    <classpath codebase="../lib" archives="jboss-cache.jar, jgroups.jar" />
    <mbean code="org.jboss.cache.aop.PojoCache" name="jboss.cache:service=LabconnTreeCacheAop">
        <depends>jboss:service=Naming</depends>
        <depends>jboss:service=TransactionManager</depends>
        <attribute name="TransactionManagerLookupClass">org.jboss.cache.DummyTransactionManagerLookup</attribute>
        <attribute name="IsolationLevel">READ_COMMITTED</attribute>

        <attribute name="CacheMode">LOCAL</attribute>

        <attribute name="CacheLoaderClass">org.jboss.cache.loader.bdbje.BdbjeCacheLoader</attribute>
       <attribute name="CacheLoaderConfig" replace="false">location=./</attribute>
    </mbean>
</server>   
